<_templates Include="trucks" />
<TruckWheel
	Mass="450"
	Mesh="wheels/ATkt"
	Radius="0.35"
	Width="1.0"
>
    <WheelTracks _template="Default" />
	<WheelSoftness _template="Stiff" />
	<WheelFriction BodyFriction="2.5" SubstanceFriction="2.5" />
</TruckWheel>